<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="biblib_server_id" translatable="false">725701605591-rr2dqeabon4kjpfevoruru65eo3rukmv.apps.googleusercontent.com</string>
</resources>